Loading...
Searching...
No Matches
NodeVectors Class Reference

## Public Types

template<typename T>
using | Window

## Public Member Functions

| NodeVectors (const std::vector< int > &intehead, std::shared_ptr< Opm::EclIO::RestartFileView > rst_view)
std::size_t | numActiveNodes () const
Window< int > | inode (const std::size_t nodeID) const
Window< double > | rnode (const std::size_t nodeID) const
Window< std::string > | znode (const std::size_t nodeID) const

## Member Typedef Documentation

## Window

template<typename T>

using NodeVectors::Window

Initial value:
boost::iterator_range<
typename std::vector<T>::const_iterator
>

The documentation for this class was generated from the following file:

- opm/io/eclipse/rst/network.cpp